﻿/*#mainNav.navbar-shrink {
    background-color: #343a6a;
}

#mainNav.navbar-NoShrink {
    background-color: #79447a;
}*/


#mainNav {
}

    #mainNav .navbar-toggler {
        font-size: 12px;
        right: 0;
        padding: 13px;
        text-transform: uppercase;
        color: white;
        border: 0;
        font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
    }

    #mainNav .navbar-brand {
        color: #cc3333;
        font-family: 'Kaushan Script', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
    }

        #mainNav .navbar-brand.active, #mainNav .navbar-brand:active, #mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {
            color: #cc3333;
        }

    #mainNav .navbar-nav .nav-item .nav-link {
        font-size: 90%;
        font-weight: 400;
        padding: 0.75em 0;
        letter-spacing: 1px;
        color: white;
        font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
    }

        #mainNav .navbar-nav .nav-item .nav-link.active, #mainNav .navbar-nav .nav-item .nav-link:hover {
            color: #cc3333;
        }


    #navbar_button:hover {
        border: none
    }

    #navbar_button:active {
        border: none
    }

#mainNav.navbar-shrink {
    background-color: black;
}

#mainNav.navbar-NoShrink {
    background-color: #333333;
}



@media (min-width: 992px) {
    #mainNav {
        padding-top: 25px;
        padding-bottom: 25px;
        0 -webkit-transition: padding-top 0.3s, padding-bottom 0.3s;
        transition: padding-top 0.3s, padding-bottom 0.3s;
        border: none;
        background-color: transparent;
    }

        #mainNav .navbar-brand {
            font-size: 1.75em;
            -webkit-transition: all 0.3s;
            transition: all 0.3s;
        }

        #mainNav .navbar-nav .nav-item .nav-link {
            padding: 1.1em 1em !important;
        }

        #mainNav.navbar-shrink {
            padding-top: 0;
            padding-bottom: 0;
            background-color: black;
        }

        #mainNav.navbar-NoShrink {
            padding-top: 0;
            padding-bottom: 0;
            background-color: #333333;
        }

        #mainNav.navbar-shrink .navbar-brand {
            font-size: 1.25em;
            padding: 12px 0;
        }
}


